<!DOCTYPE html>
<html lang="en">
        {%load static%}
<head>
    <meta charset="UTF-8">
    <title>Astrayrevise's PPW Project</title>
    <link rel="stylesheet" type="text/css" href="{% static "style.css" %}">
    <style>
    body {background-color: teal;}
    img {float: "left";}
    p.profile { text-align: left;}
    p.desc {text-align: left;}
</style>
</head>

<body>
    {%include 'navBar.html'%}
    <h1>Lanterns</h1>
    <table style="width:50%">
  <tr>
    <th><img src="https://gitlab.com/bimo.iman1/pepewee/raw/master/lab_1/templates/Profile%20pict.JPG"
    alt="Ma Pictjca"
    style="width:150px;height:150px;margin-right:15px;"
    ></th>
    <th><p class="profile">
    Nama    : Bimo Iman S
    <br>
    NPM     : 1706039780
    <br>
    Kampus  : Universitas Indonesia
    <br>
    Hobi    : Membaca komik
    <br> 
    </p>
    <p class="desc">
    Remaja yang lahir di tahun 1998 dengan hobi membaca komik Green Lantern dan suka membawa obeng kemana-mana.
    </p></th> 
  </tr>
  <tr>
    <th>
        <a href="http://ppw-b-dankrand.herokuapp.com/">
            <img src ="https://gitlab.com/Darrand/PPW-Darrand/raw/master/lab_1/static/dafa.jpg"
            alt="dapi"
            style="width:150px;height:200;margin-right:15px;">
        </a>
    >
    </th>
    <th><p class="profile">
    Nama    : Dafa Ramadansyah
    <br>
    NPM     : 1706039370
    <br>
    Kampus  : Universitas Indonesia
    <br>
    Hobi    : Gaming, Music and Watching Shows
    <br> 
    </p>
    <p class="desc">
    Name is Dafa Ramadansyah, currently 19 years old in living. Was born in 8th of January 1999.
    Has 1 sister and 1 brother both are older.
    Currently pursuing study in computer science field at Universitas Indonesia.
    Hobbies are playing video games, listening to music and watching all kind of shows (e.g. movies, animes, tv shows).
    </p></th>
  <tr>
    <th>
        <a href="http://ppw-b-blurey.herokuapp.com/">
            <img src ="http://blurey.herokuapp.com/static/pas%20foto.jpg"
            alt="rey"
            style="width:150px;height:200;margin-right:15px;">
        </a>
    </th>
    <th><p class="profile">
    Nama    : Reyhan Alhafizal 
    <br>
    NPM     : 1706040082
    <br>
    Kampus  : UI
    <br>
    Hobi    : Belajar
    <br> 
    </p>
    <p class="desc">
    Halo, dia Reyhan. 
    dia adalah mahasiswa Ilmu Komputer UI 2017. 
    dia sangat senang mempelajari hal baru di bidang ini. 
    Di waktu luang, dia biasanya menonton film atau membaca komik. 
    Semoga PPW lancar amin.
    </p></th>
  </tr>
</table>
    
</body>
</html>
